axis-java-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Philippe A." <futhar...@gmail.com>
Subject [rampart-1.5.2] supported standards
Date Fri, 13 Apr 2012 19:29:25 GMT
Hello,

Is it possible to confirm that the list of specifications given here are up
to date and supported by Rampart 1.5.2 (with Axis 1.5.6)?
http://axis.apache.org/axis2/java/rampart/specifications.html

I would suggest to include some indication of when that page was last
updated, be it a date or version number.

Thanks,

--
Philippe

Mime
View raw message